<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Top 10 movies</title>
</head>
<body>
	<h1>Ms. Tine Top 10 movies page</h1>

	<ol>
		<li>Avengers: Endgame</li>
		<li>Avengers: Infinity war</li>
		<li>Your name</li>
		<li>KNY: Mugen Train Arc</li>
		<li>My Neighbor</li>
		<li>How'ls moving castle</li>
		<li>Ponyo</li>
		<li>Iron man</li>
		<li>Shang-chi</li>
		<li>Encanto</li>
	</ol>

	<a href="../../index.html">Home page</a> <br><br>
	<a href="./top10ActorsAndActresses.html">Top 10 actors and actresses</a> <br><br>
	<a href="../../music/top10Singers.html">Top 10 Singers</a> <br><br>
	<a href="../../music/top10Songs.html">Top 10 Songs</a>
</body>
</html>